jakarta-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sebb <seb...@gmail.com>
Subject Re: [jmeter] beanshell version ?
Date Mon, 16 Aug 2010 09:39:48 GMT
On 27 July 2010 11:03, nicolas de loof <nicolas.deloof@gmail.com> wrote:
> Hi,
>
> I wonder what version of beanshell is used by jMeter (2.4) :
> the build script downloads bsh2.0b5.jar from beanshell.org, but according
> to http://www.beanshell.org/download.html the latest stable version is
> 2.0b4. Sounds like the build script uses some nightly-build...

AIUI 2.0b5 is just as valid as 2.0b4. However, the web-site has not
been updated.
Note that 2.0b5 is required in order to support JSR-223.

> Nicolas
>

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: dev-help@jakarta.apache.org


Mime
View raw message